actions: []
api_documentation: http://docs.ros.org/en/noetic/api/test_catkin_virtualenv/html
authors: Paul Bovbel <pbovbel@locusrobotics.com>
brief: ''
bugtracker: ''
depends:
- catkin
- catkin_virtualenv
depends_on:
- test_catkin_virtualenv_inherited
description: Basic catkin_virtualenv test.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__catkin_virtualenv__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__catkin_virtualenv__ubuntu_focal_amd64
has_changelog_rst: true
license: GPL
maintainer_status: maintained
maintainers: Paul Bovbel <pbovbel@locusrobotics.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__test_catkin_virtualenv__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__test_catkin_virtualenv__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__test_catkin_virtualenv__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__test_catkin_virtualenv__ubuntu_focal_arm64__binary
repo_name: catkin_virtualenv
repo_url: ''
srvs: []
timestamp: 1718879635.3752363
url: ''
vcs: git
vcs_uri: https://github.com/locusrobotics/catkin_virtualenv.git
vcs_version: master
